콘텐츠로 건너뛰기
ShopentlyLearn

작성자

글 작성자 조회

GET/api/v1/addons/shopently.blog/authors/{author_id}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/addons/shopently.blog/authors/341494e0-caab-4f47-a8ff-f6795c42a775 \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

응답

{
  "data": {
    "biography": "Guides prepared by our editorial team.",
    "created_at": "2026-10-07T23:17:43.401176Z",
    "display_name": "Store editorial team",
    "id": "341494e0-caab-4f47-a8ff-f6795c42a775",
    "is_active": true,
    "updated_at": "2026-10-07T23:17:43.401176Z",
    "version": 1
  },
  "meta": {
    "request_id": "300d4f33-9d82-4789-8ade-338ab544c25f"
  }
}

필수 권한

최소 요금제
BASIC
키 권한
글 작성자 조회addon.shopently.blog:author_read
필요한 설치 모듈

shopently.blog